<!-- tronghuu95 201909150000 tạm thời loại bỏ lý do là sẽ ảnh hưởng đến bindding type="number" pattern="\d*" -->
<ion-input type="text" clearInput=true inputmode="numeric" pattern="[0-9,]*" [attr.placeholder]="placeholder" [(ngModel)]="value" numbersOnly (ionBlur)="onBlur()"></ion-input>
<div *ngIf="!this.options.hiddenSuggestions && messageError" class="ion-margin-bottom">
    <ion-icon name="alert" color="primary" style="transform: translateY(2px);"></ion-icon> {{this.messageError}}.
</div>